a {
	color: #579A29;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.bold, .bold a
{ 
	font-weight:bold;
}

.banner {
	margin: 10px auto;
	text-align: center;
}

.tree {
	margin: 0px 0 10px 0;
	text-align: right;
	background: url("/images/ui/bg_tree.gif") top right no-repeat;
	width: 251px;
	height: 296px;
}

body {
	text-align: center;
	background: #4C817B url("/images/ui/bg.gif") top left repeat-x;
	font-family: arial, helvetica, sans-serif;
	color: #424244;
	font-size: .8em;
	line-height: 14px;
}

.box_spotlight {
	text-align: left;
	border: 1px solid #D5DEC1;
	line-height: 1.3em;
}

.box_spotlight a, .content a {
	font-weight: bold;
}

.box_spotlight .content {
	padding: 10px;
}

.box_spotlight .title {
	background: url("/images/ui/bg_spotlight.gif") top left repeat-x;
	padding: 8px 0px 0px 20px;
	color: #57550A;
	font-family: georgia, serif;
	font-size: 15px;
	font-weight: bold;
	height: 27px;
}

.box_spotlight .pic {
	float: left;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-top: 5px;
}

.box_spotlight .text {
	margin-bottom: 10px;
	margin-top: 2px;
}

.box_spotlight ul {
	margin: 10px 0;
}

.box_spotlight ul li {
	background: url("/images/ui/btn.gif") 10px 5px no-repeat;
	padding-left: 20px;
	margin-bottom: 5px;
}


.box_spotlight h1 {
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 5px;
}

.box_spotlight h2 {
	font-size: 12px;
	font-weight: bold;
}

.box_spotlight p 
{	
	padding: 0;
	margin-top: 0;
	margin-bottom: 10px;
	line-height: 1.3em;
}

.box_breadcrumb {
	background: #EFF5F5;
	padding:  5px 8px;
	text-align: left;
	font-size: 11px;
	margin: 0 0 10px 0;
}	

.box_breadcrumb a {
	font-weight: bold;
}

.box_download {
	border: 1px solid #E6E8E5;
	background: url("/images/ui/bg_download.gif") top left repeat-x;
	margin: 10px 0;
	padding: 5px;
	text-align: center;
	font-size: 12px;
}

.box_download a {
	font-weight: bold;
}
.box_login {
	background: url("/images/ui/bg_login.gif") top left repeat-x;
	border: 1px solid #E2E8E6;
	margin: 10px 0;	
}

.box_login .pdf
{	
 background: url("/images/ui/icon_pdf.gif") 20px 10px no-repeat;
 padding: 10px 0px 0px 45px;
 height:27px;
 background-color: #F9FCF3;
}

.box_login .alert {
	background: url("/images/ui/bg_login_alert.gif") top left no-repeat;
	padding: 10px 10px 10px 60px;
}

.box_login .login {
	background: url("/images/ui/bg_login_login.gif") 10px 10px no-repeat;
	padding: 10px 10px 10px 80px;
}

.box_login .create {
	background: url("/images/ui/bg_login_create.gif") 10px 10px no-repeat;
	padding: 10px 10px 10px 80px;
}

.box_login table {
	margin: 10px 0;
}

.box_login table th {
	font-weight: bold;
	text-align: right;
	padding-right: 4px;
}

.box_login td {
	padding-bottom: 5px;
}

.box_login .or_divider {
	padding: 5px 0px 5px 0px;
	text-align: center;
}

.box_required {
	text-align: right;
	padding: 10px 0;
	background: url("/images/ui/bg_divider_blue.gif") bottom left repeat-x;
	margin-bottom: 10px;
}

.box_form {
	background: #EAF8F8;
	padding: 10px;
}

.box_form table {
	
}

.box_form td {
	padding: 2px 0;
}

.box_form table th {
	text-align: right;
	padding-right: 5px;
}

.required {
	color: #D60105;
}

.button {
	background: #3D8E0B;
	border: 0 !important;
	color: #FFF;
}

.clear {
	clear: both;
	height: 1px;
	line-height: 1px;
}

.column_left {
	float: left;
	width: 250px;
	text-align: left;
	line-height: 1.3em;
}

.column_left .nav_left .title {
	color: #377F7F;
	font-family: georgia, serif;
	font-size: 15px;
	font-weight: bold;
	border-left: 6px solid #377F7F;
	padding: 6px 0 6px 8px;
	margin-bottom: 3px;
}

.column_left .nav_left .content {
	padding: 10px;
}

.column_left .nav_left ul {
	background: url("/images/ui/bg_nav_left_list.gif") bottom left repeat-x;
	padding-bottom: 1px;
	margin-bottom: 2px;
}

.column_left .nav_left ul li {
	background: url("/images/ui/bg_nav_left.gif") top left repeat-x;
	margin: 2px 0;
}



.column_left .nav_left ul li a {
	color: #444547;
	font-weight: bold;
	padding: 5px 0 5px 15px;
	text-decoration: none;
	display: block;
}

.sitemap a
{
	margin-right: 1px;
	font-weight: bold;
}


.sitemap_first a, .sitemap_first a:hover
{
	padding: 5px;
	color: #825F0B;
	font-family: georgia, serif;
	font-weight: bold;
	background: url("/images/ui/bg_divider.gif") bottom left repeat-x;
	display:block;	

}
.sitemap_first 
{
	margin:5px;
}

.sitemap_second
{
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #65a535;
	padding-left: 8px;
}

.sitemap_second a
{
	color:#579a29;
	margin-top:15px;
}

.sitemap_third a
{
	padding-left:8px;
	color:#579a29;
}

.column_left .nav_left ul li a:hover, .column_left .nav_left ul li a.selected, .ekflexmenu_link_selected, .ekflexmenu_button_selected, .column_left ul li a.AspNet-Menu-Selected  {
	background: url("/images/ui/bg_nav_left_ov.gif") top left repeat-x;
	color: #259B9B !important;
}


/*--------LEFT NAV STYLES------*/
.column_left .nav_left_sub ul, column_left .nav_left_sub ul li.AspNet-Menu-ChildSelected {
	background: url("/images/ui/bg_nav_left_list.gif") bottom left repeat-x;
	padding-bottom: 1px;
}

 .column_left .nav_left_sub ul ul 
 {
 	background: none;
 }
 
.column_left .nav_left_sub ul li {
	background: url("/images/ui/bg_nav_left_sub.gif") top left repeat-x;
	margin: 0px 0;
}

.column_left .nav_left_sub ul li a {
	color: #444547;
	font-weight: bold;
	padding: 5px 0 5px 10px;
	text-decoration: none;
	display: block;
}

.column_left .nav_left_sub ul li a:hover, .column_left .nav_left_sub ul li a.AspNet-Menu-Selected, .column_left .nav_left_sub ul ul li a.AspNet-Menu-ChildSelected, .ekflexmenu_link_selected, .ekflexmenu_button_selected {
	background: url("/images/ui/bg_nav_left_sub_ov.gif") top left repeat-x;
	color: #259B9B;
}

.column_left .nav_left_sub ul ul li a.AspNet-Menu-ChildSelected {
	color: #000000;
}

.column_left .nav_left_sub ul ul ul {
	background: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
	display: none;
}

.column_left .nav_left_sub ul ul li.AspNet-Menu-Selected ul, .column_left .nav_left_sub ul ul li.AspNet-Menu-ChildSelected ul {
	display: block;
}

.column_left .nav_left_sub ul ul ul li {
	background: url("/images/ui/bg_nav_left_sub_ov.gif") top left repeat-x;
	margin: 0;
}

.column_left .nav_left_sub ul ul ul a {
	background: url("/images/ui/btn_leftNav.gif") 32px 50% no-repeat;
	padding: 5px 0 5px 45px;
}

.column_left .nav_left_sub ul ul ul li a:hover, .column_left .nav_left_sub ul ul ul a.AspNet-Menu-Selected {
	background: url("/images/ui/btn_leftNav.gif") 32px 50% no-repeat;
}

.column_left a.nav_button  {
	background: url("/images/ui/btn_directory.gif") top left no-repeat;
	color: #444547;
	height: 28px;
	margin-top: 4px;
	display: block;
}

.column_left a.nav_button:hover {
	background-position: 0 -28px;
}

.column_left .quickLinks {
	background: #e0ebea;
	
}

.column_left .quickLinks .title {
	background: url("/images/ui/bg_quickLinks.gif") top left repeat-x;
	color: #FFF;
	font-family: georgia, serif;
	font-size: 16px;
	font-weight: bold;
	
	height: 24px;
	padding: 10px 0 0 5px;
}

.column_left .quickLinks ul {
	background: url("/images/ui/bg_nav_left_list.gif") bottom left repeat-x;
	padding-bottom: 1px;
	margin-bottom: 2px;
}

.column_left .quickLinks ul li {
	background: url("/images/ui/bg_nav_quickLinks.gif") top left repeat-x;
	margin: 2px 0;
}

.column_left .quickLinks ul li a {
	color: #444547;
	font-weight: bold;
	padding: 5px 0 5px 15px;
	text-decoration: none;
	display: block;
}

.column_left .quickLinks ul li a:hover {
	background: url("/images/ui/bg_quickLinks_ov.gif") top left repeat-x;
	color: #259B9B;
}

.column_left .quickLinks ul {
	background: url("/images/ui/bg_nav_left_list.gif") bottom left repeat-x;
	padding-bottom: 1px;
	margin-bottom: 2px;
}
 
.container_frame {
	background: url("/images/ui/bg_innerFrame.gif") top left repeat-y;
	margin: 0 auto;
	width: 940px;
}

.container_innerFrame {
	background: url("/images/ui/bg_frame.gif") top left no-repeat;
	width: 940px;
	padding: 0 5px;
}

.container_wrapper {
	width: 930px;
	background: #FFF;
	position: relative;
}

.container_outer {
	background: #FFF url("/images/ui/bg_outerContent_top.gif") top right no-repeat;
	padding: 32px 10px 0 10px;
}

.search {
	position: absolute;
	top: 170px;
	right: 10px;
	font-size: 11px;
	font-weight: bold;
	z-index: 1;
}

.search input {
	font-size: 11px;
	border: 1px solid #B1BC78;
}

.search a {
	color: #579A29;
	text-decoration: none;
}

.search a:hover {
	text-decoration: underline;
}

.search span {
	margin-left: 7px;
	background: url("/images/ui/bg_nav_top.gif") top left no-repeat;
	padding-left: 14px;
}

.search_results {
	margin: 10px 0;
}

.search_results table td {
	padding: 0 0 2px 5px;
}

.container_outer .content_outer {
	background: url("/images/ui/bg_outerContent.gif") top left repeat-y;
}

.container_outer .content_right {
	width: 650px;
	float: left;
	margin-left: 10px;
}

.content_right .content_media {
    font-family:Helvetica, Arial;
}
.content_media h1, .content_media h2, .content_media h3, .content_media h4, .content_media h5, .content_media h6 {
    font-family:helvetica, arial;
}

.container_inner {
	background: url("/images/ui/bg_innerContent.gif") top left repeat-y;
	margin: 10px auto 0 auto;
}

.container_inner .content_inner_left {
	float: left;
	width: 420px;
	margin-right: 12px;
	text-align:left;
}

.container_inner .content_inner_left .item .content {
	padding: 5px 0 0 13px;
}

.container_inner .content_inner_left .item {
	text-align: left;
	margin-bottom: 15px;
	line-height: 1.3em;
}

.container_inner .content_inner_left .item  a 
{
	font-weight: bold;
}

.title_hdr {
	color: #2E7D78;
	border-left: 4px solid #2E7D78;
	padding-left: 8px;
	margin: 0px 0 3px 0;
	font-family: georgia, serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
}

.content_inner_left .homepage .title_hdr {
	background: #E0EBEA;
	padding: 5px 5px 5px 8px;
}

.title_hdr a {
	color: #2E7D78;
}

.title_hdr strong {
	font-size: 12px;
	display: block;
	font-family: arial, helvetica, sans-serif;
	margin-top: 3px;
	font-weight: normal;
	color: #434343;
}

.container_inner .content_inner_left .item .text {
	margin-left: 90px;
}

.container_inner .content_inner_left .pic {
	float: left;
	width: 80px;
}	

.container_inner .content_inner_left .item h1 {
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
}

.container_inner .content_inner_left p {
	margin: 0px 0 10px 0;
	line-height: 1.3em;
}

.container_inner .content_inner_left .item h2 {
	font-weight: bold;
}

.container_inner .content_inner_right {
	float: left;
	width: 218px;
	line-height: 15px;

}

.data_innerRight {
	background-color: #f0f5ed;
}

.container_inner .content_inner_right .box_innerRight, .data_innerRight {
	text-align: left;
}

.container_inner .content_inner_right .box_innerRight p, .data_innerRight p {
	text-align: left;
	margin-top: 5px;
/* 	margin-bottom: 15px !important; */
	line-height: 1.3em;
}

.container_inner .content_inner_right .box_innerRight table td {
	vertical-align: middle;
}

.container_inner .content_inner_right .box_innerRight table td.label {
	padding-right: 10px;
}

.container_inner .content_inner_right .box_innerRight a, .data_innerRight a {
	color: #356F0D;
}

.container_inner .content_inner_right .box_innerRight .content, .data_innerRight .content {
	padding: 5px 5px 5px 9px !important;
}

.container_inner .content_inner_right .box_innerRight .title, .data_innerRight .title {
	background: url("/images/ui/ttl_rightnav.gif") top left repeat-x;
	padding: 5px 10px 5px 8px;
	color: #FFF;
	font-family: georgia, serif;
	font-size: 13px;
	font-weight: bold;
}

.container_inner .content_inner_right .box_innerRight ul li, .container_inner .content_inner_right .box_innerRight .item, .data_innerRight .item, .content_inner_left ol li {
	margin-bottom: 10px;
	line-height: 1.3em;
}

.description {
	font-family: georgia, serif;
	font-size: 12px;
	margin: 10px 0;
	padding-left: 12px;
	line-height: 15px;
	display: block;
}

.divider {
	background: url("/images/ui/bg_divider_dbl.gif") top left repeat-x;
	height: 4px;
	margin: 10px;
}

.floatLeft 
{	
	float: left;
	margin: 5px 10px 5px 0;
}

.floatRight 
{
	float: right;
	margin: 5px 0px 5px 10px;
}

.form td
{
    padding: 5px;
}

.footer {
	width: 940px;
	margin: 0 auto;
	background: #4C817B url("/images/ui/bg_footer.gif") top left no-repeat;
	padding: 20px 5px 5px 5px;
	color: #FFF;
	font-size: 13px;
	line-height: 15px;
}

.footer .left {
	text-align: left;
	float: left;
	width: 250px;
}

.footer .right {
	text-align: right;
	float: right;
	width: 600px;
}

.footer .right table {
	text-align: right;
	float: right;
}

.footer .right table td {
	color: #FFF;
	padding-left: 10px;
	vertical-align: top;
}

.footer .right table td.border {
	border-right: 1px solid #FFF;
	padding-right: 10px;
}

.footer a {
	text-decoration: none;
	color: #FFF;
}

.footer a:hover {
	text-decoration: underline;
}


.hdr_border {
	background: url("/images/ui/bg_content_divider.gif") bottom left repeat-x;
	padding-bottom: 5px;
	margin-bottom: 3px;
}

.hdr_border .title {
	color: #2E7D78;
	border-left: 5px solid #2E7D78;
	padding-left: 8px;
	margin: 10px 0 3px 0;
	font-family: georgia, serif;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	line-height: 25px;
}

.hdr_border .email 
{
    font-size: 12px;
}

.hdr_hcr {
	background: #F5F1F2 url("/images/ui/ttl_hcr.gif") center left no-repeat;
	border: 1px solid #d7d7d7;
	margin: 0 0 10px 0;
	padding: 22px 10px 22px 220px;
	font-family: georgia, serif;
	font-size: 14px;
	line-height: 18px;
}

.hdr_irb {
	background: #bacada url("/images/ui/ttl_irb.gif") 10px center  no-repeat;
	border: 1px solid #d7d7d7;
	margin: 0 0 10px 0;
	padding: 22px 10px 22px 170px;
	font-family: georgia, serif;
	font-size: 14px;
	line-height: 18px;
}

.nav_left .hdr_border {
	background: url("/images/ui/bg_divider_blue.gif") bottom left repeat-x;
}

.header {
	width: 930px;
	height: 165px;
	text-align: left;
	position: relative;
	z-index: 10;
}

.header #logo1, .header #logo2 
{
    position: absolute;
    left: 0;
    top: 0;
}

.header .home {
	position: absolute;
	top: 22px;
	left: 0;
	width: 481px;
	height: 105px;
}

.header .nav_store {
	position: absolute;
	bottom: 10px;
	right: 5px;
	font-size: 12px;
	font-weight: bold;
	z-index: 11;	
}

.header .nav_store ul li {
	float: left;
	background: url("/images/ui/bg_nav_bottom.gif") center left no-repeat;
	padding-bottom: 3px;
}

.header .nav_store ul ul {
	margin-top: 20px;
}

.header .nav_store a {
	padding: 5px 9px 5px 10px;
	color: #9B4D05;
	text-decoration: none;
	margin-right: 1px;
}

.header .nav_store a:hover {
	color: #41413F;
	background: #FFF;
	border: 1px solid #BAD4D1;
	padding: 5px 6px 5px 9px;
	margin-right: 3px;
	text-decoration: underline;
}

.header .nav_store a.selected {
	color: #41413F;
	border-bottom: 1px solid #41413F;
}


.header .nav_bottom {
	position: absolute;
	left: 15px;
	bottom: 10px;
	font-size: 12px;
	font-weight: bold;
}

.header .nav_bottom ul li {
	float: left;
	background: url("/images/ui/bg_nav_bottom.gif") center left no-repeat;
	padding-bottom: 3px;
}

.header .nav_bottom ul ul {
	margin-top: 20px;
}

.header .nav_bottom a {
	padding: 5px 9px 5px 10px;
	color: #9B4D05;
	text-decoration: none;
	margin-right: 1px;
}

.header .nav_bottom a:hover {
	color: #41413F;
	background: #FFF;
	border: 1px solid #BAD4D1;
	padding: 5px 6px 5px 9px;
	margin-right: 3px;
}

.header .nav_bottom a.selected {
	color: #41413F;
	border-bottom: 1px solid #41413F;
}

.header .nav_top {
	position: absolute;
	top: 5px;
	right: 10px;
	color: #579A29;
	font-size: 12px;
	font-weight: bold;
	z-index: 10;
}

.header .nav_top a {
	color: #579A29;
	text-decoration: none;
}

.header .nav_top a:hover {
	text-decoration: underline;
}

.header .nav_top span {
	margin-left: 7px;
	background: url("/images/ui/bg_nav_top.gif") top left no-repeat;
	padding-left: 14px;
}

.header .nav_top .displayname {
	color: #000000;
	text-decoration: none;
	background-image: none;
}

.icon_cart {
	background: url("/images/ui/icon_cart.gif") top left no-repeat;
	padding: 0px 0 0px 25px;
}

.icon_pubmed {
	background: url("/images/ui/icon_pubMed.gif") center left no-repeat;
	padding: 20px 0 20px 110px;
	line-height: 30px;
	font-weight: bold;
}

.icon_select {
	background: url("/images/ui/icon_select.gif") top left no-repeat;
	padding: 0px 0 3px 15px;
}

.icon_pdf {
	background: url("/images/ui/icon_pdf.gif") top right no-repeat;
	padding:  3px 18px 0px 3px;
	display: inline-block;
}

.icon_pdf2 {
	background: url("/images/ui/icon_pdf.gif") center left no-repeat;
	padding:  3px 3px 3px 22px;
	
}

.icon_mail {
	background: url("/images/ui/icon_mail.gif") 0 3px no-repeat;
	padding:  3px 3px 3px 22px;
	
}

.icon_print {
	background: url("/images/ui/icon_print.gif") top right no-repeat;
	padding: 2px 20px 4px 3px;
	line-height: 17px;
}

.icon_toc {
	display: inline-block;
	margin: 0 0 5px 0;
	padding: 3px 6px 3px 6px;
	border: 1px solid #BDD2CD;
	background: url("/images/ui/bg_buttons.gif") top left repeat-x;
	vertical-align: middle !important;
}

.icon_free {
	background: url("/images/ui/icon_free.gif") bottom right no-repeat;
	padding: 5px 50px 0px 0px;
	display: block;
}

.icon_login {
	background: url("/images/ui/icon_login.gif") top left no-repeat;
	padding: 2px 3px 3px 25px;
	line-height: 12px;
}

.icon_rss {
	background: url("/images/ui/icon_rss.gif") top left no-repeat;
	line-height: 10px;
	padding: 1px 0 5px 25px;
}

.icon_submit {
	background: url("/images/ui/icon_submit.gif") center left no-repeat;
	line-height: 13px;
	padding: 0px 0 0px 20px;
}
.icon_video {
	padding-left: 50px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background: url("/images/ui/icon_video.gif") top left no-repeat;
	display: block;
}

.icon_reprint{
	background: url("/images/ui/icon_reprint.gif") top left no-repeat;
	line-height: 10px;
	padding: 1px 0 5px 25px;
}

.icon_podcast {
	background: url("/images/ui/icon_podcast.gif") top left no-repeat;
	padding: 2px 3px 3px 25px;
	line-height: 12px;
}

.icon_gift {
	background: url("/images/ui/icon_gift.gif") top left no-repeat;
	padding: 2px 3px 3px 25px;
	line-height: 16px;
}

ul.itemListing li {
	margin-bottom: 5px;
	background: url("/images/ui/btn_green.gif") 2px 5px no-repeat;
	padding-left: 14px;
}


p.LongQuote
{
	padding: 0 20px;
}

.more_spotlight {
/* 	margin: 10px 0; */
	float: right;
	text-transform: uppercase;
}

.more_spotlight a {
	color: #40920A;
	text-decoration: none;
	border-left: 3px solid #40920A;
	padding-left: 2px;
	font-size: 10px;
}

.more_spotlight a:hover {
	text-decoration: underline;
}

.more {
	margin: 0px 0 50px 0;
	text-align: right;
	text-transform: uppercase;
}

.moreExpand {
	margin: 0px;
	text-align: right;
	text-transform: uppercase;
}

.more a, .moreExpand a {
	color: #40920A;
	text-decoration: none;
	border-left: 3px solid #40920A;
	padding-left: 2px;
	font-size: 10px;
}


.article_bottom {
	background: url("/images/ui/bg_content_divider.gif") top left repeat-x;
	margin: 20px 0 50px 0;
	padding-top: 5px;
	clear: both;
}

.article_bottom .more {
	float: right;
}



.more a:hover {
	text-decoration: underline;
}


.pagination {
	font-size: 12px;
	border-top: 1px solid #B5CFCC;
	border-bottom: 1px solid #B5CFCC;
	padding: 3px 2px;
	margin: 10px 0;
	text-align: left;
}

.pagination .right {
	float: right;
	
}

.pagination a {
    border: 1px solid #fff;
    display: inline-block;
	padding: 0 3px;
	font-weight: bold;
	text-decoration: none;
}

.pagination a:hover
{
    border: 1px solid #B5CFCC;
    text-decoration: none;
}

.pagination strong
{
    color: #2E7D78;
}

.pagination span, .pagination a.selected {
    background: #F0F5ED;
    border: 1px solid #B5CFCC;
    display: inline-block;
	font-weight: bold;
	padding: 0 3px;
    text-decoration: none;
}

.pageTools {
	text-align: right;
	font-size: 11px;
	font-weight: bold;
}

.pageTools .small {
	font-size: 11px;
}

.pageTools .medium {
	font-size: 13px;
}

.pageTools .huge {
	font-size: 15px;
}

.pageTools  span {
	margin-left: 7px;
	background: url("/images/ui/bg_nav_top.gif") top left no-repeat;
	padding-left: 10px;
}

.picLeft {
	float: left;
	margin-right: 8px;
}	

.printBody
{
    display: none;
}

.spritemap {
	background: url("/images/ui/bg_sitemap.gif") top left no-repeat;
	text-align: center;
	padding: 20px 30px;
}

.spritemap .content {
	margin: 0 auto;
	width: 830px;
}

.spritemap .box {
	float: left;
	margin-right: 25px;
	text-align: left;
	width: 185px;
	overflow: hidden;
}

.spritemap a {
	color: #65A535;
	text-decoration: none;
}

.spritemap a:hover {
	text-decoration: underline;
}

.spritemap ul {
	margin-left: 20px;
	font-size: 12px !important;
	margin-top: 10px;
}

.spritemap ul li {
	background: url("/images/ui/btn_spritemap.gif") 0 4px no-repeat;
	padding-left: 10px;
	margin-bottom: 10px;
}

.spritemap .box .title_center {
	padding: 0 20px 8px 0px;
	color: #6F9564;
	font-family: georgia, serif;
	font-weight: bold;
	background: url("/images/ui/bg_divider.gif") bottom left repeat-x;
}

.spritemap .box .title_center span {
	border-left: 6px solid #6F9564;
	padding-left: 10px;
}

.spritemap .box .title_support {
	padding: 0 20px 8px 0px;
	color: #825F0B;
	font-family: georgia, serif;
	font-weight: bold;
	background: url("/images/ui/bg_divider.gif") bottom left repeat-x;
}

.spritemap .box .title_support span {
	border-left: 6px solid #825F0B;
	padding-left: 10px;
}

.spritemap .box .title_bioethics {
	padding: 0 20px 8px 0px;
	color: #AF6C03;
	font-family: georgia, serif;
	font-weight: bold;
	background: url("/images/ui/bg_divider.gif") bottom left repeat-x;
}

.spritemap .box .title_bioethics span {
	border-left: 6px solid #AF6C03;
	padding-left: 10px;
}

.spritemap .box .title_links {
	padding: 0 20px 8px 0px;
	color: #83415D;
	font-family: georgia, serif;
	font-weight: bold;
	background: url("/images/ui/bg_divider.gif") bottom left repeat-x;
}

.spritemap .box .title_links span {
	border-left: 6px solid #83415D;
	padding-left: 10px;
}

sup, sub { vertical-align: 0;
           position: relative; }
sup { bottom: 1ex; }
sub { top: 0.8ex; }

.TopNavMenu {
	left: 15px;
	bottom: 13px;
	font-size: 12px;
	font-weight: bold;
	position: absolute;
	z-index: 2000;
}

.TopNavMenu a {
	padding: 5px 9px 5px 10px;
	color: #9B4D05;
	text-decoration: none;
	margin-right: 1px;
}

.TopNavMenu li.over a, .TopNavMenu li:hover a, .TopNavMenu a.AspNet-Menu-Selected
{
	color: #41413F;
	background: #FFF;
	border: 1px solid #BAD4D1;
	padding: 5px 6px 5px 9px;
	margin-right: 3px;
}

.TopNavMenu ul li
{
    display: inline;
    position:relative;
    text-align: left;
    background: url("/images/ui/bg_nav_bottom.gif") center left no-repeat;
}

.TopNavMenu ul li:hover ul, .TopNavMenu ul li.over ul
{
	position: absolute;
    display: block;
    left: 0;
    z-index: 1000;
}

.TopNavMenu li li
{
    display: inline;
}

.TopNavMenu li ul
{
	margin-top: 6px;
    background-color: #FFF;
    border: 1px solid #97afb3;
    border-top: none;
    display: none;
}

.TopNavMenu li.over li a, .TopNavMenu li:hover li a {
    color: #9B4D05;
    border: 1px solid white;
	border-left: none;
	border-right: none;
    margin-right: 0;
	padding: 3px 10px;
	background: #FFF;
	display: block;
	width: 180px;
}

.TopNavMenu li.over li a:hover, .TopNavMenu li.over li a.selected, .TopNavMenu li:hover li a:hover
{
    border: 1px solid #97afb3;
    border-left: none;
	border-right: none;
	color: #41413F;
    padding: 3px 10px;
    text-decoration: none;
}

.wrapper_article p, .text
{
    line-height: 1.3em;
}

.wrapper_article .citation {
	background: #FFF url("/images/ui/bg_cite.gif") bottom left repeat-x;
	border: 1px solid #dbe5e1;
	padding: 5px;
	font-size: 11px;
	margin-top: 20px;
	display: block;
}

.wrapper_citation
{
	margin-bottom: 10px;
	padding-bottom: 5px;
}

table.toc td {
	padding-right: 20px;
}

.wrapper_article {
	text-align: left;
	line-height: 1.3em;
}

.wrapper_article a {
	font-weight: bold;
}

.wrapper_article .intro {
	margin: 10px 0;
	padding-bottom: 80px;
}

.wrapper_article .intro a {
	font-weight: normal;
}

.wrapper_article .pic {
	float: left;
}

.wrapper_article .text {
	margin-left: 110px;
}

.wrapper_article .more {
	margin-top: 20px;
}

.wrapper_article p {
	clear: both;
}

.wrapper_article .intro p {
	clear: none;
	margin: 5px 0;
}

.wrapper_article .title {
	color: #2E7D78;
	border-left: 5px solid #2E7D78;
	padding-left: 8px;
	margin: 10px 0 3px 0;
	font-family: georgia, serif;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	line-height: 25px;
}

.wrapper_article .title strong {
	font-size: 15px;
	display: block;
	font-family: georgia, serif;
	margin-top: 3px;
	font-weight: normal;
	color: #7D8D8C;
	line-height:normal;
}

.wrapper_article .article_author {
	margin: 3px 0 20px 12px;
	font-size: 12px;
	padding: 5px 0;
	font-family: georgia, serif;
}

.wrapper_article h1 {
	color: #308075;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 10px;
	margin-top: 20px;
}

.wrapper_article h2 {
	color: #308075;
	font-weight: normal;
	font-size: 16px;
	margin-bottom: 10px;
	margin-top: 20px;
}

.wrapper_article h3 {
	color: #424242;
	font-weight: bold;
	font-size: 14px;
}

.wrapper_article ul {
	list-style: none;
	margin: 15px 8px 15px 25px;
}

.wrapper_article ul li {
	background: url("/images/ui/btn.gif") 1px 5px no-repeat;
	padding-left: 10px;
	margin-bottom: 15px;
	line-height: 1.3em;
}

blockquote 
{
	margin: 10px 0px 10px 43px;
	border-left: 3px solid #2E7D78;
	padding: 0 50px 0 10px;
}

.wrapper_article .ttl_section {
	background: url("/images/ui/bg_content_divider.gif") bottom left repeat-x;
	padding-bottom: 5px;
	margin-bottom: 10px;
	clear: both;
	display: block;
}

.wrapper_article .ttl_section a {
	color: #2E7D78;
}

.wrapper_article .ttl_section strong {
	color: #2E7D78;
	border-left: 4px solid #2E7D78;
	padding-left: 8px;
	margin: 10px 0 3px 0;
	font-family: georgia, serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
}

.wrapper_article .icon_cart 
{	
	display: block;
	clear: both;
	margin: 10px 0;
}

.wrapper_listing {
	background: url("/images/ui/bg_content_divider.gif") top left repeat-x;
	padding-top: 5px;
	text-align: left;
}

.mediapage {
    font-family: arial, helvetica, Sans-Serif;
}

.wrapper_toc {
	text-align: left;
}

.wrapper_toc .block {
	margin: 30px 0;
	padding: 0 0 0 0px;
}

.wrapper_toc h1 {
	color: #2E7D78;
	border-left: 5px solid #2E7D78;
	padding-left: 8px;
	margin: 10px 0 3px 0;
	font-family: georgia, serif;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	line-height: 25px;
}

.wrapper_toc h2, .hard-questions-listing h2 {
	color: #2E7D78;
	margin: 10px 0 3px 0;
	font-family: georgia, serif;
	font-size: 17px;
}

.wrapper_toc h3, .slug, .hard-questions h3 {
	color: #919191;
	font-size: 10px;
	margin-bottom: 1px;
	text-transform: uppercase;
}

.slug {
	color: #919191;
	font-size: 10px;
	margin-bottom: 1px;
	text-transform: uppercase;
	font-family:helvetica, arial;
}

.wrapper_toc h4 {
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 1px;
}

.wrapper_toc h5 {
	font-size: 12px;
	font-weight: normal;
}

.wrapper_toc .item {
	margin: 0px 0 10px 0;
	line-height: 1.3em;
}

.wrapper_toc .spotlight, .wrapper_toc .spotlight_bioethics {
	padding: 0 0 0 20px;
}

.wrapper_toc .spotlight_bioethics .text {
	margin-left: 255px;
}

.wrapper_toc .spotlight .text {
	margin-left: 100px;
}

.wrapper_toc .spotlight h1 {
	font-size: 13px;
	font-weight: bold;
	color: #444444;
	font-family: arial, helvetica, sans-serif;
	border: 0;
	padding: 0;
	margin-bottom: 0;
}

.wrapper_toc .spotlight h2 {
	font-size: 13px !important;
	margin: 0 !important;
	font-family: arial, helvetica, sans-serif !important;
}

.wrapper_toc .content {
	padding: 10px 20px;
}

.wrapper_toc .spotlight {
	margin: 10px 0;
}

.wrapper_toc .spotlight .pic, .wrapper_toc .spotlight_bioethics .pic {
	float: left;
	width: 100px;
}

.wrapper_toc .item {
	margin-top: 15px;
}

.wrapper_toc ul li {
	background: url("/images/ui/btn_green.gif") 1px 5px no-repeat;
	padding-left: 10px;
	margin-bottom: 3px;
	margin-left: 20px;
}

.wrapper_block {
	text-align: left;
	margin-top: 20px;
}

.wrapper_block p {
	margin-top: 30px;
}

.wrapper_block .search_teaser p {
	margin-top: 0px;
	line-height: 1.3em;
}

.wrapper_block h1 {
	background: url("/images/ui/bg_content_divider.gif") bottom left repeat-x;
	padding-bottom: 5px;
	margin-bottom: 10px;
	clear: both;
}

.wrapper_block h1 a {
	color: #2E7D78;
}

.wrapper_block h2 
{
	font-weight: bold;
	font-style: italic;
}

.wrapper_block h1 strong, #hard-questions h1 {
	color: #2E7D78;
	border-left: 4px solid #2E7D78;
	padding-left: 8px;
	margin: 10px 0 3px 0;
	font-family: georgia, serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
}

.wrapper_books .picLeft {
	float: left;
	margin-right: 10px;
	margin-bottom: 3px;
}

.wrapper_books h2 {
	font-weight: bold;
}

.wrapper_books h3 {
	font-size: 12px;
}

.wrapper_books {
	text-align: left;
}

.wrapper_books table {
	margin-top: 10px;
}

.wrapper_bioethicsWire {
	margin: 0px;
}

.wrapper_bioethicsWire .item {
	margin: 0px;
}

.wrapper_bioethicsWire .box_innerRight .item {
	margin: 0px;
}

.wrapper_bioethicsWire .title_hdr {
	color: #454545;
	border-left: 4px solid #5A92B7;
	padding:  6px 0 6px 8px;
}

.content_inner_right .wrapper_bioethicsWire .box_innerRight .title {
	background: url("/images/ui/ttl_rightnav_bioethics.gif") top left repeat-x !important;
	padding: 3px 10px 7px 8px;
}

.wrapper_bioethicsWire .box_spotlight {
	border: 1px solid #97B3B7;
}

.wrapper_bioethicsWire .box_spotlight .title {
	background: url("/images/ui/bg_spotlight_bioethics.gif") top left repeat-x;
	padding: 10px 0px 12px 20px;
	color: #FFF;
}

.wrapper_bioethicsWire .box_spotlight .text {
	margin-left: 171px;
}

.wrapper_bioethicsWire .box_spotlight .pic {
	margin-top: 5px;
}


.wrapper_bioethicsWire h4 {
	font-weight: bold;
}
.wrapper_bioethicsWire_news {
	line-height: 1.3em;
}
.slug
{
	
}




/*NEW BRIEFING STYLES*/
.box_highlights {
	background: #EBEEDD;
	padding-bottom: 10px;
	margin: 10px auto;
}

.box_highlights ul li {
	margin-bottom: 10px;
}	

.box_highlights .content {
	padding: 10px;
}

.box_highlights p {
	margin: 0 0 10px 0px;
}

.box_highlights h4 {
	background: url("/images/ui/bg_highlights.gif") top left repeat-x;
	padding: 5px 10px;
	font-family: georgia, serif;
	font-size: 15px;
	font-weight: normal;
}	

.box_references {
	border: 1px solid #C4D5CF;
	padding-bottom: 10px;
}

.box_references h4 {
	background: #CEE8E5;
	padding: 5px 10px;
	font-family: georgia, serif;
	font-size: 15px;
	font-weight: normal;
}	

.box_references .content {
	padding: 10px;
}

.box_references p {
	margin: 0 0 10px 0px;
}

.show_design_border td
{ 
	padding: 10px;
}

/*JM ADDITIONS*/
.wrapper_bioethicsWire_news img {
	display: none;
}
.editors_podcast {
	line-height: 12px;
	color: #919191;
	font-size: 10px;
	width: 220px;
}

.article_podcast {
	margin-bottom: 10px;
	background: #FFF url("/images/ui/bg_podcast.gif") bottom left repeat-x;
	border: 1px solid #dbe5e1;
	padding: 5px;
	font-size: 11px;
	margin-top: 20px;
	display: block;
	line-height: 12px;
	color: #919191;
	font-size: 10px;
}

.article_podcast a {
	color:#6666cc;
	}


.podcast {
	padding-right: 35px;
	float: right;
}

#social-networking-badges ul {
	margin: 0;
	margin-top: 5px;
}

#social-networking-badges ul li {
	display:inline;
}

	
.imagecredit a:link, 
.imagecredit a:visited, 
.imagecredit a:hover { 
 font-style: normal; 
 font-weight: normal; 
 color: #57550A; 
 text-decoration: none; 
} 

.imagecredit {
	float: left;
	color: #57550A;
	font-size: 10px;
	}
	
h6 {
font-size: 10px;
}

.press-hcr h1 {

font-size: 13px;
font-family: arial, helvetica, sans-serif !important;
border: none;
padding-left: 0px;

}

.press-hcr h2 {

font-size: 13px;
font-family: arial, helvetica, sans-serif !important;

}


.issues-block h3 {

margin-top: 16px;

}

.issues-block p {

font-family: arial, helvetica, sans-serif !important;
margin-top: .5em;
margin-bottom: .5em;
}

.gift-box {
	margin-left: 10px;
	margin-bottom: 50px;
	margin-right: 12px;
	margin-top: 30px;
	border: 1px solid #dbe5e1;
	padding: 5px;
	display: block;
}

.gift-box a {
	color: #DB2525;
	}
	
	
.box_login .download
{	
 padding-left: 60px;	
 padding-bottom: 18px;	
 padding-right: 0px;	
 padding-top: 18px;	
 background: url("http://www.thehastingscenter.org/images/ui/ui_download.gif") 10px 10px no-repeat;
 background-color: #F9FCF3;
}

.hastings_frame {
	margin-bottom: 10px;
	margin-top: 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #D8D7DC;
	text-align: center;
	padding: 10px;
	text-align: left;
}

.hastings_frame h2 {
margin-top: 0;
}

.purchase {
	padding-left: 25px;
	padding-right:25px;
	padding-top: 10px;
}

.purchase a:hover {
	color: #DB2525;
	-webkit-transition: all 500ms ease-in-out;
}

.book-listing h2 {
margin-bottom: 12px;
}

.book-listing td {
padding-bottom: 12px;
}

.book-listing img, .special-publications-listing img, .hard-questions-listing img {
width: 72px;
border: #F0F5ED solid 2px;
margin-bottom: 20px;
}

.book-listing img:hover, .special-publications-listing img:hover, .hard-questions-listing img:hover, .booklet-cover {
border: #ccc solid 2px;
}

.special-publications-listing, .hard-questions-listing {
margin-top: 25px;
}

.special-publications-listing p, .hard-questions-listing p {
margin-bottom: 1px !important;
}
.special-publications-listing .slug {
margin-top: 6px !important;
}

.special-publications-listing .icon_cart, .special-publications-listing .icon_pdf3, .hard-questions-listing .icon_pdf3, .hard-questions-listing .icon_cart {
color: #919191;
}

.icon_pdf3 {
	background: url("/images/ui/icon_pdf.gif") top left no-repeat;
	padding: 0px 0 0px 25px;
}

.yale-hastings-box {
background: #EAF8F7;
padding: 1px 10px;
}

.video {
	margin-bottom: 10px;
	margin-top: 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #D8D7DC;
	text-align: center;
	padding: 10px;
}

.video p {
padding-top: 10px;
}

.bioethics-program-name {
line-height: 20px;
}

.bioethics-program-features {
font-family: Arial, Helvetica, sans-serif;
padding-top: 5px;
padding-bottom: 10px;
}

.bioethics-program {
padding: 0 2 0 5;
border-top: 3px solid #FFFFFF;
}

.bioethics-program:hover {
background: #E8F1F7;
background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.1, rgb(255,255,255)),
    color-stop(0.55, rgb(232,241,247))
);
background-image: -moz-linear-gradient(
    center bottom,
    rgb(255,255,255) 10%,
    rgb(232,241,247) 55%
);
border-top: 3px solid #579A29;
}

.program-website a {
font-family: arial, helvetica, san-serif;
color: #919191;
font-size: 10px;
margin-bottom: 1px;
text-transform: uppercase;
}

/* Help with Hard Questions */
.hard-questions-listing {background-color: #faf5e9; padding: 5px; margin-bottom: 30px;}
.hard-questions-listing a {font-weight: bold; /* color: #074a80; */}
.series-description {font-style: italic;}


/*Hastings Matters*/
.hastings-matters {
	margin-bottom: 10px;
	margin-top: 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #D8D7DC;
	text-align: center;
	padding: 10px;
	text-align: left;
}

.hastings-matters h2 {
	margin-top: 0px;
	}
	
/*Onling Giving*/	
	
#make-a-gift {
	display: block;
	width: 274px;
	height:76px;
	background: url("/uploadedImages/Support_Us/Donation/make-a-gift-online.gif") no-repeat 0 0;
}


#make-a-gift:hover {
	background-position: 0 -79;
}

#make-a-gift span {
	position: absolute;
	top: -999em;
}

#small-make-a-gift {
	display: block;
	width: 198px;
	height:51px;
	background: url("/uploadedImages/Support_Us/Donation/small-make-a-gift-online.gif") no-repeat 0 0;
	margin-left: -6px;
}


#small-make-a-gift:hover {
	background-position: 0 -55;
}

#small-make-a-gift span {
	position: absolute;
	top: -999em;
}

#support-sidebar {
padding: 15px 5px 5px 5px;
text-align: center;
background: url("/images/ui/bg_content_divider.gif") bottom left repeat-x;}

#support-sidebar p {margin: 10; text-align: center;}

#support-photos {margin: 15px 0px; border-top: 3px solid #B4C17A; border-bottom: 3px solid #B4C17A}

/* Twitter Widget */
#twitter .twtr-user {display: none !important;}

#twitter .twtr-hd, #twitter .twtr-ft {display:none !important;}
#twitter .twtr-widget {font-family: "arial", "helvetica",sans-serif !important; font-size: 13px !important; line-height: 1.3em !important;}
.twtr-widget a {font-weight: bold !important;}

#twitter .twtr-widget .twtr-tweet-wrap {padding: 12px 8px;}

.twtr-widget em a {font-weight: normal !important;}
#twitter .twitter-widget {margin-top:12px;}

.wiley-note {
font-size: 11px;
color: #7D8D8C;
border: 1px solid #E1EBEA;
padding: 5px;
background: #F0F5ED;
margin-top: 35px;
max-width: 585px;
}

.box_login .wol
{	
 padding: 10px 0px 0px 2px;
 height:40px;
}

.box_login .wol img
{	
 padding-right: 10px;
}

.box_login .hcr {
	background: url("/images/ui/bg_login_hcr.gif") 3px 1px no-repeat;
	padding: 10px 10px 10px 60px;
}

/*NOVA Styles*/

#nova {
	padding-top: 66px;
	padding-right: 88px;
	padding-left: 88px;
	padding-bottom: 88px;
}

#nova h1 {
font-family: bree;
font-size: 40px;
margin-bottom: 40px;
line-height: 40px;
}

#nova h1 span {
color: #00b850;
}

#nova h2 {
font-family: ronnia;
font-size: 18px;
line-height: 20px;
margin-bottom: 60px;
}

#nova h3 {
font-family: ronnia;
font-size: 17px;
line-height: 24px;
}

#nova p {
font-family: ronnia !important;
line-height: 16px;
}

#nova #programs, #nova-buttons {
background-color: #F4F6EC;
width: 470px;
}

#nova #hhq {
width: 190px;
float: right;
padding: 20px;
text-align: left;
}

#nova #cygc {
width: 205px;
padding: 20px;
text-align: left;
}

#cygc a {
color: #216692 !important;
}

#nova-buttons {
width: 470px;
}

.cygc {
float: left;
width: 235px;
}

.hhq {
float: right;
width: 235px;
}

.announcement {
padding: 14px;
background: #DCBDC2;}

.announcement a {
display: inline;
color: #923B5B;
}

.full-screen {
background: white;
}


/* ----[List Styles] ----------------------------------------------------*/
.list-alpha-lower {list-style-type: lower-alpha !important;}
.list-alpha-upper {list-style-type: upper-alpha !important;}
.list-roman-upper {list-style-type: upper-roman !important;}
.list-roman-lower {list-style-type: lower-roman !important;}
.list-decimal {list-style-type: decimal;}



/* ----[Font Sizes] ----------------------------------------------------*/
.fontMedium 
{
    font-size: 1.3em !important;
}

.fontMedium table td
{
    font-size: .75em !important;
}

.fontLarge 
{
    font-size: 1.5em !important;
}

.fontLarge table td
{
    font-size: .75em !important;
}

ol
{
	list-style-type:decimal;
}

